Bug 668258 - [abrt] tracker-0.9.33-1.fc15: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.9.33-1.fc15: Process /usr/libexec/tracker-extract was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: rawhide
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fe6c66b45fca2e4c44a8295f186...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-09 14:33 UTC by Horst H. von Brand
Modified: 2011-05-03 04:44 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:44:30 UTC


Attachments (Terms of Use)
File: backtrace (22.42 KB, text/plain)
2011-01-09 14:33 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2011-01-09 14:33:48 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/tracker-extract
comment: Nothing particular, just that yum went gaga and monopolized CPU + disk
component: tracker
executable: /usr/libexec/tracker-extract
kernel: 2.6.37-2.fc15.x86_64
package: tracker-0.9.33-1.fc15
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1294540913
uid: 500

How to reproduce
-----
1. Started on its own
2.
3.

Comment 1 Horst H. von Brand 2011-01-09 14:33:51 UTC
Created attachment 472440 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-27 02:31:26 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 3 Fedora Update System 2011-04-28 19:05:06 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-03 04:43:17 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.